<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<resources>


  <drawable name="color_body_01">#ffffff</drawable>
  <color name="color_body_01">#ffffff</color>

  <color name="color_bg_01">#f1f1f1</color>
  <color name="color_bg_02">#14161e</color>
  <color name="color_bg_03">#64bac2</color>

  <drawable name="color_bg_01">#f1f1f1</drawable>
  <drawable name="color_bg_02">#14161e</drawable>
  <drawable name="color_bg_03">#64bac2</drawable>

  <color name="color_line_01">#dddddd</color>
  <color name="color_line_02">#bbbbbb</color>
  <color name="color_line_03">#64bac2</color>

  <drawable name="color_line_01">#dddddd</drawable>
  <drawable name="color_line_02">#bbbbbb</drawable>
  <drawable name="color_line_03">#64bac2</drawable>

  <color name="color_text_01">#333333</color>
  <color name="color_text_02">#64bac2</color>
  <color name="color_text_03">#aaaaaa</color>
  <color name="color_text_04">#ffffff</color>
  <color name="color_text_05">#ff4081</color>

  <drawable name="color_popup_bg_head">#64bac2</drawable>
  <drawable name="color_popup_bg_body">#ffffff</drawable>
  <drawable name="color_head_bg">#f5f5f5</drawable>


  <!--확인후 정리-->
  <color name="primaryColor">#ffffff</color>
  <color name="primaryColorDark">#000000</color>
  <color name="theme_default_primary">#536dfe</color>
  <color name="theme_default_primary_dark">#3f51b5</color>
  <color name="theme_accent">#ff4081</color>
  <color name="theme_window_background">#ECECEC</color>
  <color name="text">#212121</color>
  <color name="secondary">#727272</color>
  <color name="hint">#B8B8B8</color>
  <color name="dividers">#DADADA</color>
  <color name="Translucent">#00000000</color>
  <color name="list_background">#F2F2F2</color>
  <color name="list_background_normal">#FCFCFC</color>
  <color name="list_background_secondary_normal">#F2F2F2</color>
  <color name="contents_text">#ff000000</color>
  <color name="encode_view">#ffffffff</color>
  <color name="possible_result_points">#c0ffbd21</color>
  <!-- Android standard ICS color -->
  <color name="result_minor_text">#ffc0c0c0</color>
  <color name="result_points">#c099cc00</color>
  <!-- Android standard ICS color -->
  <color name="result_text">#ffffffff</color>
  <color name="result_view">#b0000000</color>
  <color name="status_text">#ffffffff</color>
  <color name="transparent">#00000000</color>
  <color name="viewfinder_laser">#ffcc0000</color>
  <!-- Android standard ICS color -->
  <color name="viewfinder_mask">#60000000</color>

  <drawable name="Translucent">#00000000</drawable>
</resources>